package com.bcxin.tenant.open.domains.dtos;

import lombok.Data;

@Data
public class SyncDeviceNoDTO {
    private String id;
    private String deviceNo;
    private String uid;


    public static SyncDeviceNoDTO create(String id,String deviceNo,String uid) {
        SyncDeviceNoDTO dto = new SyncDeviceNoDTO();
        dto.setId(id);
        dto.setDeviceNo(deviceNo);
        dto.setUid(uid);

        return dto;
    }
}
